<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T07:51:45.841630-->
  <testsuite errors="0" failures="0" id="aa829c5d-82ec-40f1-b55e-4dd1d376452d" skipped="0" tests="1" time="11.433" timestamp="2021-02-09T07:51:21">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="10.640" timestamp="2021-02-09T07:51:25+0000" />
  </testsuite>
</testsuites>
